@import url(https://fonts.googleapis.com/css?family=Fjalla+One:400|Roboto:400,400italic,700);

body {
	background-color:#FFFBEE;
/*	background: #e8bdc7 url(../image/2024v-w_bg.png) repeat;
	background-size: 50%;*/
	
}

.jzdbox1 {
  width:315px;
  background:#FFFBEE;
  border-radius:5px;
  overflow:hidden;
  display:block;
  margin-bottom:10px;
  box-shadow:0 0 10px #611b1e;
  margin:0 auto;
  margin-top:100px;
}

.jzdcal {
  padding:0 10px 10px 10px;
  box-sizing:border-box!important;
  background:#8F1313;
  background: -webkit-linear-gradient(#8F1313, #a54242)!important;
  background: -o-linear-gradient(#8F1313, #a54242)!important;
  background: -moz-linear-gradient(#8F1313, #a54242)!important;
  background: linear-gradient(#8F1313, #a54242)!important;
}

.jzdcalt {
  font:18px 'Roboto';
  font-weight:700;
  color:#FFFBEE;
  display:block;
  margin:18px 0 0 0;
  text-transform:uppercase;
  text-align:center;
  letter-spacing:1px;
}

.jzdcal span {
  font:12px 'Roboto'; 
  font-weight:400; 
  color:#FFFBEE; 
  text-align:center; 
  width:42px; 
  height:42px; 
  display:inline-block; 
  float:left; 
  overflow:hidden; 
  line-height:40px;
}

.jzdcal .jzdb:before {
  opacity:0.3; 
  content:'o';
}

.circle {
  border:1px solid #4D361A; 
  box-sizing:border-box!important; 
  border-radius:200px!important;
}

span[data-title]:hover:after, 
div[data-title]:hover:after {
  font:11px 'Roboto'; 
  font-weight:400; 
  content:attr(data-title); 
  position:absolute; 
  margin:0 0 100px; 
  background:#e8bdc7;
  border:1px solid #4D361A; 
  color:#FFFBEE; 
  padding:5px; 
  z-index:9999; 
  min-width:150px; 
  max-width:150px;
}
.lity {
	background: rgba(77,54,26,0.6);
}

@media screen and (max-width: 767px) {
	
}